GET/api/v1/articles/{articleId}/notify-preview
Notify preview for an article
Deduped ACTIVE-list recipient estimate, last email_notified_at, and content-notify job status.
Parameters 1
| Name | Type | Description |
|---|---|---|
articleIdrequired | path · integer |
ReturnsResponseContentNotifyPreviewView
Response examples
200OK
*/* example derived from schema
{
"statusCode": 0,
"statusMessage": "string",
"data": {
"estimatedRecipients": 0,
"emailNotifiedAt": "2024-01-15T09:30:00Z",
"jobId": "00000000-0000-4000-8000-000000000000",
"jobStatus": "string"
},
"errors": [
{
"code": "string",
"message": "string",
"field": "string"
}
]
}